package com.palmnest.application.dto.input;

import java.io.Serializable;
import java.util.List;

import com.palmnest.application.dto.output.WatermenterDto;

public class EnterUpdateInputDto implements Serializable{
	private Integer userId;
	private EnterInputDto enterInputDto;
	private List<WatermenterDto> wateList;
	public EnterInputDto getEnterInputDto() {
		return enterInputDto;
	}
	public void setEnterInputDto(EnterInputDto enterInputDto) {
		this.enterInputDto = enterInputDto;
	}
	public List<WatermenterDto> getWateList() {
		return wateList;
	}
	public void setWateList(List<WatermenterDto> wateList) {
		this.wateList = wateList;
	}
	public Integer getUserId() {
		return userId;
	}
	public void setUserId(Integer userId) {
		this.userId = userId;
	}
	
}
